@import "~react-resizable/css/styles";
@import "../src/index.css";
@import "../src/ui/routes/App";

.story-resize {
	margin: 10px;
	border: 1px dashed #aaa;
}

.story-resize-inner {
	height: 100%;
	overflow: auto;
	width: 100%;
}

.react-resizable-handle-se {
	bottom: -10px;
	right: -10px;
}
